ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 4.0

ARMA 3.0 マニュアル(ご参考用)

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2012-31
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
gnutls26
概要
DoS攻撃の可能性
危険度
2
 
 
 
2 詳細
 
 TLS 暗号ライブラリの GnuTLS にセキュリティ脆弱性が指摘されています。これは GnuTLS を使用したアプリケーションが細工された TLS レコードを処理した場合にクラッシュする可能性がある、という問題です。
 この問題のより詳しい内容については以下の情報を参照してください。
 
DSA-2441-1 gnutls26 -- missing bounds check
 
 
 アップデート後の gnutls26 関連パッケージのバージョンは 2.8.6-1+squeeze2o1 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install libgnutls26
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp